XmStringLineCount(3)

NAME
XmStringLineCount — A compound string function that returns the number of separators plus one in the provided compound string

SYNOPSIS

#include <Xm/Xm.h>
int XmStringLineCount(
XmString string);

DESCRIPTION

XmStringLineCount returns the number of separators plus one in the provided compound string. In effect, it counts the lines of text.

string
    Specifies the string

RETURN

Returns the number of lines in the compound string. If string is empty, the function returns 1. If NULL is passed into string, the function returns 0 (zero).

RELATED

XmStringCreate(3).